Bug 147565 - powerpc64 support for devel/libffi
Summary: powerpc64 support for devel/libffi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-06 16:20 UTC by Andreas Tobler
Modified: 2010-07-18 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (343 bytes, patch)
2010-06-06 16:20 UTC, Andreas Tobler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Tobler 2010-06-06 16:20:01 UTC
The attached patch adds support for libffi on the powerpc64 target.

Fix: Add the attached file to the files directory of ports/devel/libffi

Patch attached with submission follows:
Comment 1 Björn König 2010-06-11 08:28:57 UTC
Accepted by maintainer.
Comment 2 Max Brazhnikov freebsd_committer 2010-07-18 18:57:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-07-18 22:31:06 UTC
makc        2010-07-18 21:30:57 UTC

  FreeBSD ports repository

  Modified files:
    dns/ldns             Makefile distinfo 
  Log:
  Update to 1.6.5
  
  PR:             ports/147565
  Submitted by:   Jaap Akkerhuis <jaap at NLnetLabs.nl>
  Approved by:    Konstantin Saurbier (maintainer)
  
  Revision  Changes    Path
  1.17      +1 -1      ports/dns/ldns/Makefile
  1.12      +3 -3      ports/dns/ldns/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2010-07-18 22:43:34 UTC
makc        2010-07-18 21:43:19 UTC

  FreeBSD ports repository

  Added files:
    devel/libffi/files   patch-configure 
  Log:
  Fix build on powerpc64
  
  PR:             ports/147565
  Submitted by:   Andreas Tobler <andreast at fgznet.ch>
  Approved by:    Bjoern Koenig (maintainer)
  
  Revision  Changes    Path
  1.1       +14 -0     ports/devel/libffi/files/patch-configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Max Brazhnikov freebsd_committer 2010-07-18 22:50:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!